导入原有插件报错,帮忙看看怎么解决,谢谢!!!

首页 论坛 【素材分享】 导入原有插件报错,帮忙看看怎么解决,谢谢!!!

标签: 

该主题包含 1 个回复,有 1 个参与人,并且由  minxinliu1 周 前 最后一次更新。

正在查看 2 个帖子 - 1 至 2 (共计 2 条)
  • 作者
    帖子
  • #76129

    minxinliu
    参与者
    等级:白银泥坯
    泥巴: 38.5

    载入文件 c:/users/minxi/appdata/roaming/sketchup/sketchup 2019/sketchup/plugins/pizi_dialog/plugins/smustard_Weld_CN_3.0.5.pizi/smustard_Weld/weld.rb 时出错
    Error: #<RGLoaderError: RubyEncoder Loader – This protected script does not support version 2.5.1 of Ruby. Please contact the script author about this pro载入文件 c:/users/minxi/appdata/roaming/sketchup/sketchup 2019/sketchup/plugins/pizi_dialog/plugins/mx_constructtools_CN_1.0.3.pizi/mx_constructtools_loader.rb 时出错
    Error: #<RGLoaderError: RubyEncoder Loader – This protected script does not support version 2.5.1 of Ruby. Please contact the script author about this problem. Error code [07]>blem. Error code [07]>

    #76130

    minxinliu
    参与者
    等级:白银泥坯
    泥巴: 38.5

    给个发现发错地方了,不知道怎么删除

正在查看 2 个帖子 - 1 至 2 (共计 2 条)

抱歉,回复评论必需登录。

返回顶部
返回刚才
微信
QQ
前往评论